"Take from job" = "Ta från jobb";
"Custom" = "Skräddarsydd";
"Legal" = "Legal";
"Letter" = "Letter";

"Input Files:" = "Indata:";
"Input File:" = "Indata:";
"Later" = "Senare";

"Successful Licensing" = "Registrering lyckades";

"You can register later online at http://www.stone.com/Product_Registration.html" = "Du kan registrera senare på http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Tack! Du måste avsluta och återstarta detta program för att det skall kunna köra fullt licensierat. Registrera denna produkt för att få ta del av uppdateringar och erbjudanden ifrån Stone Design!";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Tack! Registrera denna produkt för att få ta del av uppdateringar och erbjudanden ifrån Stone Design!";

"No PostScript Fonts Installed" = "Inga PostScript Typsnitt installerade";
"Help" = "Hjälp";
"Don't show me this again" = "Visa mig inte detta igen";

"Preferences"  = "Inställningar";

"Search system font directories (~/Library/Fonts, /Library/Fonts, /System/Library/Fonts) for valid PostScript fonts? PStill does not come with PS fonts - you must supply your own. Macintosh PS fonts will work, as well as NeXTStep/OpenStep fonts. Without fonts, text will appear as ugly black dots to alert you - see Help for more information." = "Sök system typsnitts  foldrar (~/Library/Fonts, /Library/Fonts, /System/Library/Fonts) för att hitta användbara Postscript Typsnitt? PStill levereras inte med PS typsnitt - du måste använda egna. Macintosh PS typsnitt fungerar, asamt NeXTStep/OpenStep typsnitt. Utan typsnitt kommer texten att visas som fula svarta punkter för att varna sif - se Hjälp för att få mer information.";


/* title of image preview window showing page number */
"Page %d Preview" = "Sid %d Förhandsvisning";

/* title of watched folder open panel */
"Watched Folder" = "Aktuell folder";

/* prefereces tab view item for output options */
"Output Options" = "Inställningar för resultatet";

/* alert title when bad directory chosen */
"Bad Folder" = "Felaktig folder";

/* prefereces tab view item for watched folder options */
"Watched Folders" = "Aktuella foldrar";

/* prefereces tab view item for output options */
"Fonts" = "Typsnitt";

/* prefereces tab view item for app options */
"Misc" = "Övrigt";

/* title of pdf folder open panel */
"PDF Output Folder" = "PDF Ut-folder";

/* clobber files message */
"%@ is not a valid folder. Either it doesn't exist, is not a folder, or you don't have write permissions. Choose another." = "%@ är inte en giltig folder. Antingen existerar den inte, är inte en folder, eller så har du inte skriv rättigheter. Välj en annan.";

/* panel title for PDF output directory choosing */
"Select Output Folder" = "Välj Ut-folder";

/* title of ps folder open panel */
"Processed PS Folder" = "Processade PS folder";

/* prefereces tab view item for output options */
"Output Options" = "Inställningar för resultatet";

/* prefereces tab view item for output options */
"Fonts" = "Typsnitt";

/* alert msg about thanks */
"Thank you!" = "Tack så mycket!";

/* alert title about email */
"E-Mail" = "E-Post";

/* job status */
"Converted" = "Konverterad";

/* job status */
"Stopped" = "Stoppad";

/* job status */
"Converting..." = "Konverterar...";

/* job status */
"Error!" = "Fel!";

/* font is non AdobeStandard encoding and must be included */
"Always Include" = "Felaktigt typsnitt";

/* job status */
"Error!" = "Fel!";

/* font is wrong type to include in PDF file */
"No Inclusion" = "Felaktigt format";

/* button title for install fonts */
"Install Fonts" = "Installera typsnitt";

/* job status */
"Converting..." = "Konverterar...";

/* button title for updating fonts */
"Update Fonts" = "Uppdatera typsnitt";

/* msg of network checking panel */
"Looking for license servers..." = "Söker efter licens-servrar...";

/* title of button choice */
"Order..." = "Beställ...";


/* title of Demo panel */
"Demo Mode" = "Demo läge";

/* title of progress panel on loading across the network */
"PStill Network Registration" = "PStill Nätverks Registrering";

/* title of Demo panel */
"Your PDF will have an extra splash page with evaluation info. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Din PDF kommer att få en extra sida med evaluerings information. Välj 'Hjälp->Beställ...' för att få information hur du beställer en full funktions licens från Stone Design (www.stone.com).";